.counter_block {
  display: flex;
  flex-direction: row;
  background: #fff;
  border: 1px solid #d4d4d6;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 5px;
  justify-content: space-between;
  align-items: center;
}
.counter_block .counter_title {
  font-family: Assistant;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  display: flex;
  align-items: flex-end;
  text-align: center;
  letter-spacing: 0.39529px;
  text-transform: uppercase;
  color: #0e2c41;
  white-space: nowrap;
}
.counter_block .counter_numbers {
  display: flex;
  flex-direction: row;
  direction: ltr;
}
.counter_block .counter_numbers > div {
  background: #0e2c41;
  border-radius: 2px;
  margin: 2px;
  color: white;
  line-height: 20px;
  font-size: 18px;
  font-weight: bold;
  padding: 3px 5px;
}
